/** Grid overlay ------------------------------- */

/*    
body.logged-in:after                            { opacity: 0.4; z-index: 499; pointer-events: none; content: ''; display: block; margin: 0 auto; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: transparent url(images/960_grid_16.png) repeat-y 50% 0%;}
*/


/** Default ----------------------------------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video                        { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section           { display:block; }
nav ul                                          { list-style:none; }
blockquote, q                                   { quotes:none; border: 1px solid #bbbbbb; background: #d8d8d8 url(images/quote.png) no-repeat; padding: 10px 5px 5px 47px; text-shadow: 1px 1px #fff; margin: 5px 0; }
blockquote:before, blockquote:after,
q:before, q:after                               { content: ''; content:none; }
ins                                             { background-color: #fdfc9b; text-decoration:none; }

body                                            { 
    background: #fff url(images/bg-main.jpg) repeat-x 0 0;
    background-size: cover;
    background-attachment: fixed;
    font-size: 14px;
    line-height: 19px;
    color: #555;
    font-family: Helvetica, Arial;
}

body.page-node-63                               { font-size: 12px; line-height: 17px; }

/*body.front { background: #fff url(images/bg-header.jpg) repeat-x 0px 0px; background-size: 100% 1198px;}*/
/*body.not-front                                  { background: #fff url(images/bg-header.jpg) repeat-x 0px -240px; background-size: 100% 1198px; }*/

/*admin menu fix*/
/* body.admin-menu                                 { background-position: 0 29px; }*/
html body.admin-menu                            { margin-top: 0px !important; }
body.overlay #admin-menu                        { display: none; }


a                                               { text-decoration: none; }
a:hover                                         { text-decoration: underline; }

.ls-layer .text11,
h1, h2, h3, h4                                  { 
    /*font-family: 'Candal', serif;*/
    /*font-family: 'Bowlby One', serif;*/
    font-family: 'Passion One', serif;
    /*font-family: 'Changa One', serif;*/
    font-weight: 400;
    line-height: 36px;
margin: 0 0 10px;
padding: 0px 0 6px 0px;
letter-spacing: 0px;
text-align: left;
text-transform: uppercase;
 } 
h1                                              { font-size: 42px; margin: 0 0 20px 0px; letter-spacing: 0px; position: relative; top: -3px; }
h2                                              { font-size: 32px; }
h3                                              { font-size: 28px; margin: 20px 0 3px 0px; border: 0px; letter-spacing: 0px; text-transform: none; }
h4                                              { font-size: 24px }

    
p                                               { padding: 0 0 17px; text-align: left; }
p.no-space                                               { padding: 0 0 0px;  }

strong                                          { font-weight: 700; }
em                                              { font-style: italic; }

ul                                              { padding: 0; margin: 0; }
li                                              { padding: 0; margin: 0 0 0 20px; }

fieldset                                        { border: 1px solid #ddd; padding: 10px; margin: 0 0 10px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
fieldset legend                                 { font-weight: bold; color: #777; }

input, select, textarea                         { color: #222; border: 1px solid #bbb; padding: 3px 2px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
input:hover,
select:hover,   
textarea:hover                                  { border: 1px solid #999; -moz-box-shadow:0 1px 1px rgba(0,0,0,0.2); -ms-box-shadow:0 1px 1px rgba(0,0,0,0.2); -o-box-shadow:0 1px 1px rgba(0,0,0,0.2); -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2); box-shadow:0 1px 1px rgba(0,0,0,0.2) }
input[type='checkbox'],
input[type='radio']                             { border: 0px; }

table                                           { border-collapse:collapse; border-spacing:0; margin-bottom: 15px; width: 100%; }
th, tr, td                                      { vertical-align: top; }

hr                                              { height: 1px; margin: 7px 0; border: none; clear: both; float: none; width: 100%; }

/** Colors -----------------------------------------------------------------------------------*/
a, h1, h2, h3, h4                                  { 
    /*color: #108189;*/
    /*color: #9b7539;*/
    /*color: #a09749;*/
    /*color: #74482E;*/
    /*color: #4f5a5e;*/
    /*color: #566533;*/
    /*color: #96251a;*/
    color: #264d65;
}

.arrow,
.footer-box.box3,
#sidebar            {
    /*background-color: #108189;*/
    /*background-color: #9b7539;*/
    /*background-color: #a09749;*/
    /*background-color: #74482E;*/
    /*background-color: #4f5a5e;*/
    /*background-color: #566533;*/
    /*background-color: #96251a;*/
    background-color: #264d65;
}


/** Structure -----------------------------------------------------------------------------------*/

#header                                  { position: fixed; width: 100%; top: 0px; left: 0; z-index: 495; }
    /* Horizontal navigation (primary links) */
    #navigation                          { margin: 0 auto; width: 940px; position: relative; }
    #navigation .menu ,
    #navigation .menu  *                 { margin: 0; padding: 0; list-style: none; }
    #navigation .menu                    { float: left; }
    #navigation .menu a                  { color: #aaa; padding: 15px 0px; font-size: 12px; font-weight: bold; text-decoration: none; text-transform: uppercase; text-align: center; width: 133px; display: block; position: relative; background-color: #393d3e; border-right: 1px solid #5a5a5a; margin: 0; -moz-transition: all 0.1s linear; -webkit-transition: all 0.1s linear; -o-transition: all 0.1s linear; -ms-transition: all 0.1s linear; transition: all 0.1s linear; }
    #navigation .menu li.last a          { border-right: 0px; min-width: 136px; }

    #navigation .menu a:focus,
    #navigation .menu a:hover,
    #navigation .menu a:active,          
    #navigation .menu a.active           { color: #fff; background: #4c5253; }
    #navigation .menu a.active           { cursor: default; }
    #navigation .menu li                 { float: left; position: relative; }

#sub-header                                  { position: relative; margin: 0 auto 20px; width: 940px; height: 190px; background-color: #ffff67; }
    #logo                                { position: absolute; top: 56px; left: 40px; width: 780px; height: 110px; background: transparent url(images/logo.png) no-repeat; }
    /*Addthiss*/
    #block-block-1                       { position: absolute; top: 103px; right: 33px; width: 180px; }

#back-button                                 { display: none; }

#slideshow                                   { margin: 0 auto; width: 940px; position: relative; }
    #layerslider                             { width: 940px; height: 380px; }
    .arrow                                   { position: absolute; top: 150px; width: 55px; text-align: center; color: #fff; font-weight: bold; font-size: 50px; line-height: 80px; cursor: pointer; -moz-transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -o-transition: all 0.2s linear; -ms-transition: all 0.2s linear; transition: all 0.2s linear; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; }
    .arrow:hover                                   { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }
    #slider-next { right: -55px; }
    #slider-prev { left: -55px; }

#main-wrap                                   { margin: 0 auto; width: 960px; position: relative; }
body.front #main-wrap                        { margin-top: 20px; }
    #main                                    { margin: 0 10px; background-color: #fff; overflow: hidden; }
        #post-content                        { float: left; width: 570px; margin: 40px 0 40px 40px; }
        #sidebar                             { float: right; width: 300px; position: relative; padding-bottom: 90000px; margin-bottom: -90000px; }

        /* Sidebar */
        #sidebar .block                      { margin: 40px 40px -10px; color: #eee; }
        #sidebar .block h2                   { margin: 0 0 20px; color: #fff; }
        #sidebar .block a                    { color: #fff; }
        
        #sidebar .menu li                    { list-style: none; padding: 0; margin: 0; } 
        #sidebar .menu li a,
        #sidebar .menu li a:link,
        #sidebar .menu li a:visited          { color: #eee; padding: 7px 15px; text-decoration: none; display: block; position: relative; background-color: #777; margin: 0 0 5px 0px; -moz-transition: all 0.1s linear; -webkit-transition: all 0.1s linear; -o-transition: all 0.1s linear; -ms-transition: all 0.1s linear; transition: all 0.1s linear; }
        #sidebar .menu li a:hover            { color: #fff; left: 0px; background: #555; }
        #sidebar .menu li a.active           { color: #fff; cursor: default; background: #555; }
        
#footer-boxes                                { position: relative; margin: 20px auto; padding: 0px 0; width: 940px; }
   .footer-box                               { position: relative; float: left; margin: 0px 20px 0 0; width: 300px; height: 365px; background-color: #eee; }

   .footer-box.box1 img,
   .footer-box.box2 img                      { margin-bottom: 35px; }
   .footer-box.box1 h2,
   .footer-box.box2 h2                       { margin-right: 0; position: absolute; top: 175px; left: 20px; }
   .footer-box.box1 p,
   .footer-box.box2 p                        { margin: 20px 20px; }

   .footer-box.box3                          { margin-right: 0; }
   .footer-box.box3 .block                   { margin: 40px; }
   .footer-box.box3 .block h2                { color: #fff; }


                                       
#footer                                  { position: relative; background-color: #393d3e; margin: 20px auto; padding: 40px 0; width: 940px; color: #ddd; font-size: 14px; }
    #footer .block h2                        { color: #ccc; border: 0px; }
    #footer .copyright                       { 
        padding: 0px;
        margin: 0 0 0 40px;
        text-align: left;
        font-size: 11px;
    }
    /*
    #footer .image                           { background: transparent url(images/footer-image.png) no-repeat 0px 0px; width: 331px; height: 283px; position: absolute; top: -70px; left: 600px; }
    */
    #footer a                                { color: #fff; } 
    
    #footer .menu                            { float: left; width: 560px; margin: 0 0 0 40px; }
    #footer .menu  *                         { margin: 0; padding: 0; list-style: none; }
    #footer .menu                            { float: left; margin-bottom: 1em; }
    #footer .menu a                          { padding: 5px 18px 5px 0; text-decoration: none; display: block; position: relative; }
    #footer .menu li                         { float: left; position: relative; }




/** General ----------------------------------------------------- */ 
.clear, .cleaner                            { clear: both; font-size: 1px; float: none; height:1px; margin-top:-1px; line-height: 1px; }
.clearfix:after                             { display: block; visibility: hidden; content: "."; clear: both; text-indent: -9999px; height: 0; }
.hidden                                     { display: none; }
.right                                      { text-align: right; }
.left                                       { text-align: left; }
.center                                     { text-align: center; }

.form-submit                                { color: #fff; padding: 7px 20px; text-align: center; font-weight: bold; font-size: 14px; cursor: pointer; border: 1px solid #77a333; background-image: -webkit-gradient(linear,left top,left bottom,from(#8ec33d),to(#77a333)); background-image: -moz-linear-gradient(top,#8ec33d,#77a333); background-image: -o-linear-gradient(top,#8ec33d,#77a333); background-image: linear-gradient(top,#8ec33d,#77a333); text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2); }
.form-submit:hover                          { background: #77a333 !important; border: 1px solid #77a333 !important; } 


/* Nodes & Pages -----------------------------------------------------------------------------------*/
#breadcrumbs                                { font-size: 11px; position: relative; top: -7px; }

ul.tabs                                     { margin: 0; padding: 0; }
ul.tabs li                                  { margin: 0; padding: 3px 0px; }
ul.tabs li a                                { padding: 4px 13px; color: #444; background-image: -webkit-gradient(linear,left top,left bottom,from(#ddd),to(#ccc)); background-image: -moz-linear-gradient(top,#ddd,#ccc); background-image: -o-linear-gradient(top,#ddd,#ccc); background-image: linear-gradient(top,#ddd,#ccc); border: 1px solid #bbb; } 
ul.tabs li a:hover,
ul.tabs li.active a,
ul.tabs li a.active                         { color: #111; border: 1px solid #999; -moz-box-shadow:0 1px 1px rgba(0,0,0,0.2); -ms-box-shadow:0 1px 1px rgba(0,0,0,0.2); -o-box-shadow:0 1px 1px rgba(0,0,0,0.2); -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2); box-shadow:0 1px 1px rgba(0,0,0,0.2); }
ul.tabs li.active a,
ul.tabs li a.active                         { font-weight: bold; cursor: default; }
ul.tabs.primary                             { margin: 0px 5px 13px; padding: 0 10px; border-bottom: 1px solid #ddd; }
ul.tabs.secondary                           { margin: 0px 5px 0px; padding: 0px 10px 15px; border-bottom: 0px; }
ul.tabs.secondary li                        { border: 0px; }

/* All nodes */
.node ul                                   { margin-bottom: 17px; }
.node img                                  { padding: 0px; border: 0px; }
.node table p                              { padding: 0; }
.node table p                              { padding: 0; }
.node h2                                   { padding: 0; margin: 30px 0 5px; }

.node-page .box-left                            { width: 340px; float: left; }
.node-page .box-right                           { width: 340px; float: right; }
 
/* Node page: specifické styly */
 
.box-left,
.box-right                           { width: 270px; }
.box-left                            { float: left; }
.box-right                           { float: right; }

/* Zobrazení eidtace metagatů */
.page-user .metatags-form,                                
.page-node .path-form .description,
.page-node .metatags-form .description,              
.page-node .metatags-form table,
.page-node .metatags-form #edit-metatags-advanced   { display: none; }


/* Shodowbox */
#sb-info 	                                { position: static; }
#sb-info #sb-nav-next                       { background-image: url(images/sh-next.png); position: absolute; right: -65px; top: 0; height: 100%; background-position: 100% 50%; width: 130px; margin: 0; }
#sb-info #sb-nav-previous                   { background-image: url(images/sh-prev.png); position: absolute; left: -65px; top: 0; height: 100%; background-position: 0% 50%; width: 130px; margin: 0; }
#sb-info #sb-nav-close                      { z-index: 2; position: absolute; right: 0; bottom: 0; }


@media screen and (max-width: 800px) {    
    
    h1                                  { margin: 0 0 24px; border: 0px; /*color: #fff;*/ }
    
    input,
    select, 
    textarea                            { width: 100%; padding: 8px 0px; text-indent: 8px }
    
    input[type='checkbox'],
    input[type='radio']                 { width: 24px; }

    #header                                  { position: static; }
    
    #head-wrap                          { position: static; }    
    #head-wrap::after                   { display: none; }
        #header                         { height: auto; margin: 10px 10px 0px; width: auto; }
            #logo                       { display: block; position: static; margin: 0px 0 20px; }
            #navigation                          { position: static; height: auto; width: auto; top: 0px; right: 0px; font-size: 12px; margin: 0 0 10px; }
            #navigation .menu                    { float: none; }
            #navigation .menu li                 { width: 100%; float: none; }
            #navigation .menu a                  { padding: 10px 10px; margin: 0 0 5px; width: auto; float: none; }

    body.not-front #back-button        { display: block; color: #fff; padding: 12px 20px 12px 40px; text-decoration: none; display: block; position: relative; margin: 13px 10px; border: 1px solid #555; background: #777 url(images/home.png) no-repeat 10px 45%; -moz-transition: all 0.1s linear; -webkit-transition: all 0.1s linear; -o-transition: all 0.1s linear; -ms-transition: all 0.1s linear; transition: all 0.1s linear; font-weight: bold; }
    body.not-front #back-button:hover   { border: 1px solid #eee; background-color: #555; }                                        

    #slideshow                          { display: none; }

    body.page-node-68 input.webform-calendar { display: none; }

    #main-wrap                          { width: 100%; }
    body.front #main-wrap                        { margin-top: 20px; }
    body.not-front #main-wrap                    { margin-top: 60px; }
        #post-content,
        #sidebar                            { float: none; width: auto; }
        #sidebar .menu li a,
        #sidebar .menu li a:link,
        #sidebar .menu li a:visited         { padding: 10px 10px;  margin: 0 0 5px; } 
         
        body.not-front #navigation,
        body.not-front #sidebar                 { display: none; }    

 
    #footer                             { margin: 10px 20px 0px; width: auto; }
        #footer .menu                   { display: none; }
        
    .node-page .narrow .field-name-body     { float: none; width: auto; }
    .node-page .field-name-field-images  { float: none; width: auto; text-align: center; }
    
    .node-page .field-name-field-images  .field-item { float: left; width: 185px; }
    
    #footer-boxes,
    .node-page .box-left,
    .node-page .box-right,    
    body.front .box-left,
    body.front .box-right,    
    #block-block-4, /* darkové poukazy*/
    #block-block-2 /* kontakt */        { display: none; }
}


.bookingp{
  padding:0;
}
.h3booking{
  margin-top:5px; padding-top:0px;
}

#sidebar .block h3 {
  /*margin: 0 0 20px;*/
    font-size: 20px;
  color: #fff;
}

.link-div{
  cursor:pointer;   color: #264d65;
}

.link-div:hover{
  text-decoration: underline;
}
#show-timetable, #webform-component-shuttle-detail--time-nelson{
  display: none;
}

#webform-component-shuttle-detail--direction, #webform-component-shuttle-detail--time-description,
#webform-component-shuttle-detail--persons, #webform-component-shuttle-detail--shuttle-in-date,
#webform-component-shuttle-detail--time-picton, #webform-component-shuttle-detail--time-nelson{
  float: left;
  position: relative;
}

#webform-component-shuttle-detail--time-description{
  padding-left: 20px;
}
.cl{
  clear: both;
  
}

#webform-component-shuttle-detail--time-description-cl, #webform-component-shuttle-detail--time-description-cl2{
  clear: both;
  height: 1px;
}

#edit-submitted-shuttle-detail-persons{width:30px;}
#webform-component-shuttle-detail--shuttle-in-date{  min-width: 350px;}
#webform-component-shuttle-detail--persons label, #webform-client-form-68 #webform-component-shuttle-detail--persons label
, #webform-client-form-68 #webform-component-shuttle-detail--time-picton label, #webform-client-form-68 #webform-component-shuttle-detail--time-nelson label
{  width: 65px;}
#webform-client-form-68 #webform-component-shuttle-detail--time-picton label.option,
#webform-client-form-68 #webform-component-shuttle-detail--time-nelson label.option{
  width:auto;
}
#webform-component-shuttle-detail--time-picton, #webform-component-shuttle-detail--time-nelson{
    min-width: 300px;
    padding-left: 15px;
}

#webform-client-form-68 #webform-component-shuttle-detail--time-picton label, #webform-client-form-68 #webform-component-shuttle-detail--time-nelson label
{  width: 40px;}
#webform-component-shuttle-detail--persons{  padding-left: 15px;}

.homepage-img img{border: 1px solid #ddd;  margin-bottom: 10px;}
  
.homepage-img img.le{margin-right: 10px;}  
  
  
